.b_keyvisual__container .dp_stage__item__content__inner {
    margin-bottom: 2rem;
    background-color: rgba(50, 50, 50, 0.4);
    width: 100%;
    padding: 20px 20px 0px;
}

.b_keyvisual__container .dp_stage__drawer::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-90deg, #9a9a9a, transparent);
    transition: transform .5s ease;
}

.b_keyvisual__container .dp_stage__item__content {
    max-width: 60rem;
}


@media (min-width: 1024px)
 {
.b_keyvisual__container .dp_stage__item__title {

    font-size: 50px;
}
}


.b_keyvisual__container .dp_stage__item__subline+.button {
    margin-top: 1.375rem;
}


@media screen and (min-width: 768px) {
h1.b_main--startpage , .b_main--startpage .b_pageheader__headline {
    font-size: 40px;
    line-height: 1.3;
}

h4.b_main--startpage , .b_main--startpage .b_pageheader__subheader, .b_main--startpage .b_accordion__toggle, .b_main--startpage .r-tabs-accordion-title {
    font-size: 34px;
}
.b_main--startpage .b_cta__link:before {
    font-size: 30px;
}
}


.b_cta__link--newspaper:before, .b_cta__link--heart:before, .b_cta__link--calendar-check:before {
    position: relative;
    top: 5px;
}


.dp_stage__drawer__item__inner {

    color: #0c4a6f;
}
